@charset "utf-8";
/* 전체검색결과 스킨 */
#sch_res_detail {background:#fff;padding:30px 0 0;text-align:center;margin:0 0 10px}
#sch_res_detail legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#sch_res_detail select{border:1px solid #646982;height:40px;padding:0 5px}

#sch_res_detail .sch_wr{position:relative;display:inline-block}

.search_box_detail { width:880px; height: 250px; margin: 0 auto 10px; background: #fff; padding: 50px 100px 0;}
#sch_res_detail .btn_submit { position: absolute; float: left; width: 32px; height: 32px; line-height: 60px; border: 0; background: transparent; color: #333; font-size: 35px; }
/* #sch_res_detail .btn_submit{padding:0 10px;height:40px;color:#000;font-size:1.083em;font-weight:bold;color:#fff;} */
#sch_res_detail .sch_rd{display:block;margin:5px 0 0;font-size:0.92em;color:#666}
#stx { border:0;border-radius:0; width:100%; border-bottom: 2px solid #eeeeee; box-shadow: inset 0 0 0 rgb(0 0 0 / 8%); float: left; padding: 0 10px 10px; height: 52px; line-height: 52px; color: #444; font-size: 27px; outline: 0; box-sizing: content-box;}
.search_box_detail .search_down {margin-left: 10px; margin-top:0;}

#sch_res_ov {text-align:center;zoom:1}
#sch_res_ov:after {display:block;visibility:hidden;clear:both;content:""}
#sch_res_ov h2 {text-align:center;margin:30px 0 30px;font-size:1.5em;}
#sch_res_ov h2 strong{color:#00c4ac;}
#sch_res_ov dl {display:inline-block;line-height: 30px;font-size: 0.92em;color: #4e546f;background: #d4d4d4;padding: 0 10px;border-radius: 5px;}
#sch_res_ov dl:after {display:block;visibility:hidden;clear:both;content:""} 
#sch_res_ov dt {float:left}
#sch_res_ov dd {float:left;margin:0 10px 0 5px}
#sch_res_ov dd .sch_word{color:#000}
#sch_res_ov p {margin:0;padding:0;line-height:1em;color:#777;font-size:0.92em}


#sch_res_board {background:#ecf2f3;padding:7px;margin:10px 0;border:1px solid #bed1d4}
#sch_res_board h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#sch_res_board ul {zoom:1}
#sch_res_board ul:after {display:block;visibility:hidden;clear:both;content:""}
#sch_res_board li {display:inline-block;padding:2px;}
#sch_res_board a {display:block;line-height:26px;padding:0 10px;border-radius:3px;border:1px solid transparent}
#sch_res_board a:focus, #sch_res_board a:hover {text-decoration:none;background:#d2d6dc;}
#sch_res_board .cnt_cmt {font-weight:normal !important;display:inline-block;background:#c4dce0;margin-left:3px;color:#3497d9;border-radius:15px;height:18px;padding:0 5px;line-height:18px;font-size:0.92em}
#sch_res_board .sch_on  {z-index:2;background:#3497d9;color:#fff;font-weight:bold;border-bottom-color:#1977b5;
-webkit-box-shadow: inset 0 2px 5px rgb(33, 135, 202);
-moz-box-shadow: inset 0 2px 5px rgb(33, 135, 202);
box-shadow:inset 0 2px 5px rgb(33, 135, 202);}
#sch_res_board .sch_on:hover{background:#3497d9;color:#fff;}


.sch_more {text-align:right;margin:10px 0 30px}
.sch_more a{display:inline-block;color:#f2664f}


#bo_gall h2 {margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#bo_gall #gall_ul {margin:10px -10px 0;padding:0;list-style:none;zoom:1}
#bo_gall #gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_gall .gall_box {position:relative;margin:0 0 30px 0; background:#fefefe; padding:15px;}
#bo_gall .gall_li .gall_chk{position:absolute;top:0;left:0;padding:5px;}

.gall_row .col-gn-0,.gall_row .col-gn-1,.gall_row .col-gn-2,.gall_row .col-gn-3,.gall_row .col-gn-4,.gall_row .col-gn-5,.gall_row .col-gn-6,.gall_row .col-gn-7,.gall_row .col-gn-8,.gall_row .col-gn-9,.gall_row .col-gn-10{position:relative;min-height:1px;padding-left:10px;*padding-left:0;padding-right:10px;*padding-right:0;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-left:0;}
.gall_row .col-gn-0,.latest_row .col-gn-1{width:100%}
.gall_row .col-gn-2{width:50%}
.gall_row .col-gn-3{width:33.33333333%}
.gall_row .col-gn-4{width:25%}
.gall_row .col-gn-5{width:20%}
.gall_row .col-gn-6{width:16.66666667%}
.gall_row .col-gn-7{width:14.28571428%}
.gall_row .col-gn-8{width:12.5%}
.gall_row .col-gn-9{width:11.11111111%}
.gall_row .col-gn-10{width:10%}

.gall_row .box_clear{clear:both}

#bo_gall .gall_now .gall_text_href a {color:#ff3061}

#bo_gall .gall_href a:link, #bo_gall .gall_href a:focus, #bo_gall .gall_href a:hover {text-decoration:none}
#bo_gall .gall_img{ width:350px; height:350px; overflow:hidden; text-align:center}
#bo_gall .gall_img a,#bo_gall .gall_img .no_image,#bo_gall .gall_img .is_notice{display:block}
#bo_gall .gall_img span{display:inline-block;background:#eee;text-align:center;line-height:150px;text-transform:uppercase;font-weight:bold;font-size:1.25em;color:#777}

#bo_gall .gall_text_href { margin: 5px 0 15px; }
#bo_gall .gall_text_href a { font-size:21px; font-weight:300; color:#212121; letter-spacing:-1px; margin:10px 0; display:inline-block; }
#bo_gall .gall_text_href .subname { font-size:16px; font-weight:300; color:#929292; letter-spacing:-0.5px; }
#bo_gall .gall_text_href img {margin:0 0 0 4px}
#bo_gall .gall_text_href .pro_keyword {font-size:15px;color:#44918c;font-weight:600;}
#bo_gall .bo_tit{display:block;font-weight:bold;color:#000;font-size:1.083em}
#bo_gall .jb-c { position: absolute; top: 0px; left: 0px; opacity: 0; transition: opacity 0.5s linear; }
#bo_gall .jb-a:hover .jb-c { opacity: 1; }
#bo_gall .bo_tit .cnt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.3);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.3);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.3);}
#bo_gall .profile_img img{border-radius:50%}
#bo_gall .gall_name{margin:10px}

#bo_gall .bo_tit .fa-download{width:16px;height:16px;line-height:16px;background:#e89f31;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle}
#bo_gall .bo_tit .fa-link{width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle;font-weight:normal}
#bo_gall .bo_tit .fa-link{width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle}
#bo_gall .bo_tit .new_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#6db142;text-align:center;border-radius: 2px;vertical-align:middle;margin-right:2px}
#bo_gall .bo_tit .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius: 2px;vertical-align:middle;margin-right:2px}
#bo_gall .bo_tit .fa-lock{display: inline-block;line-height: 16px;color: #999;text-align: center;vertical-align:middle;}


#bo_gall .gall_info{line-height:1.5em;padding:10px;font-size:0.92em;background:#f6f6f6;line-height:20px}
#bo_gall .gall_info strong{ display:inline-block;margin:0 0 0 10px }
#bo_gall .gall_info i{font-size:12px}
#bo_gall .gall_info .gall_date{position:absolute;bottom:10px;right:10px;font-style:italic;display:inline-block;color:#777;}